using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace ZXDT.CallCenter.MVCWeb.Models
{
    public class WorkOrderTypeUserMathModel
    {
        public string bottom
        {
            get;
            set;
        }
        public string d1
        {
            get;
            set;
        }
        public string d2
        {
            get;
            set;
        }
        public string d3
        {
            get;
            set;
        }
        public string d4
        {
            get;
            set;
        }
        public string d5
        {
            get;
            set;
        }
        public string d6
        {
            get;
            set;
        }
        public string d7
        {
            get;
            set;
        }
        public string d8
        {
            get;
            set;
        }
        public string d9
        {
            get;
            set;
        }
       
    }
}